.cookiealert {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
    z-index: 999;
    opacity: 0;
    border-radius: 0;
    background: #212327 url("cubes.png");
    transform: translateY(100%);
    transition: all 300ms ease-out;
    color: #ecf0f1;
	border-style: hidden;
}

.cookiealert.show {
    opacity: 1;
    transform: translateY(0%);
    transition-delay: 600ms;
}

.cookiealert a {
	color: #FFFFFF;
    font-style: italic;
}

.cookiealert .acceptcookies {
    margin-left: 10px;
    vertical-align: baseline;
}
